Subject: [nemo] Quiet..

From: "T.J. Kniveton" <[email-masked]>
Date: Tue, 17 Dec 2002 12:07:17 -0800

Hi folks,

A couple people have asked why it is so quiet on the list lately, so I
wanted to share the info with everyone. It is mainly because of the
holidays. Thierry and I have both been on vacation, as well as others who
are regular posters coming and going from vacation (/"holiday").

I believe Thierry is presently returning from his travels, and I will be
back at work next week. Other than that, I would expect it to remain at a
lower activity level until Christmas and New Year's are over. We will still
respond to administrative requests on the list, but it may take a bit longer
than usual.

 Thanks,
 -TJ